/* CSS Document */

/** {
	margin:153px 0 0 0;
	padding:0
} 
*/
body
{
	margin:0px;
	
background-color:#D9BE77;
	font-family:"Trebuchet MS", Donata, Arial, Helvetica, sans-serif;
}
#dvmaincontainer
{
	width:900px;
	margin:8px auto;
	background-color: #D9BE77;

}

#dvmaincontainer #dvbodycontainer
{
	float:left;
	width:900px;
	background-image:url(../images/flourish/illustration-draft04.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin:right;
	padding:0px 0px 0px 0px;
}

#dvleftpanel
{
	float:left;
	width:485px;
	margin:0px;
	padding:129px 0px 0px 10px;
}

#text
{
	width:415px;
	padding:0 10px 10px 15px;
	margin:0;
	/*background-image:url(../images/bg-brown-screen.png);
	background-repeat:repeat;*/
	text-align: left;
	height: 95px;
	font-weight: bold;
	color: #000;
	font-size: 100%;
	line-height: 1.5em;
}

/*#dvleftpanel #topimage
{
	float:left;
	width:259px;
	font-size:17px;
	margin:0px;
	padding:8px 0px 0px 15px;
	background-color:#A4051B;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-family:'Helvetica', Arial, Verdana;
	voice-family:"\"}\"";
	line-height:18px;

}*/
#midcont
{
	margin:0px;
	padding:0 20px 10px 10px;
	font-size:100%;
	text-align:left;
	line-height:18px;
	line-height:1.5em;
	color:#4C2B24;
	/*font-weight: bold;*/
}


#video-btn {
	position: relative;
	width: 360px;
	left: 120px;
	top: 0px;
	float:left;
	clear:both;
}

#dvrightpanel
{
	background-image: url(images/logo-cropped-dark-brown.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 441px;
	left: 0px;
	float: right;
	width:328px;
	padding:0;
	margin: 0;
	

}
#dvrightpanel h1
{
	width:395px;
	font-size:200%;
	text-align:center;
	color:#FFF;
	/*	padding:10px 0px 0px 15px;
*/padding:0;
	margin: -8px 0 0 0;
	letter-spacing: 0.2em;
}


#dvrightpanel h2
{
	width:395px;
	font-size:150%;
	text-align:center;
	color:#F2E1E1;
	margin:0;
	padding:0;
}

/*#dvrightpanel p
{
float:left;
width:530px;
font-size:13px;
text-align:left;
line-height:16px;
color:#FFF;
margin:0px;
padding:8px;
}*/

#dvbodycontainer #dvrightpanel02
{
	font-size:110%;
	text-align: left;
	color:#FFF;
	width:450px;
	/*	height:110px;
*/	/*padding:8px 10px;*/
	margin:0 0 0 430px;
	/*background-image:url(../images/bg-brown-screen.png);
	background-repeat:repeat;*/
	vertical-align:top;
	
}

#dvrightpanel .line
{
float:left;
width:533px;
font-size:0px;
margin:0px;
padding:10px 0px 15px 15px;
}




#dvmaincontainer #dvfootercontainer
{
	float:left;
	width:900px;
	margin:0px;
	padding:0px 0px 0px 0px;
	height: 53px;
}
#dvfootercontainer #foottop
{
	float:left;
	width:900px;
	background-image:url(../images/footer-dark-brown.jpg);
	background-repeat:no-repeat;
	/*	background-position:center bottom;
*/	margin:0;
	padding:8px 0 0 25px;
	/*	background-color: #512800;
*/	font-size: 80%;
	color: #CCD890;
	height: 53px;
}
#foottop p
{
float:left;
font-size:12px;
text-align:left;
color:#938A82;
margin:0px;
padding:25px 0px 0px 20px;
}
#foottop h1{font-size:110%;
color:#FC3;}


#foottop h1 a 
{
	text-decoration:none;
	color:#FFD966;
	padding-left:5px;
	padding-right:5px;
}
#foottop h1 a:hover
{
text-decoration:none;
color:#fff;
}
#foottop p span
{
padding:0px 10px 0px 0px;
}
.design
{
float:left;
width:154px;
margin:0px;
padding:0px;
font-size:0px;
padding-left:80px;
padding-top:13px;
}


/*#midcont p
{
float:left;
width:223px;
font-size:15px;
text-align:left;
line-height:18px;
voice-family:"\"}\"";
line-height:17px;
color:#513D2C;
margin:0px;
padding:0px;
padding-bottom:25px;


}
#midcont p span
{
float:right;
text-align:right;
color:#A5051A;
font-weight:bold;
}
*/
